Subject: Re: Gallery entry
From: "Steve Bamford ARC" <[email-masked]>
To: "Kelly Quirk" <[email-masked]>
Date: Sun, 12 Oct 2003 20:33:01 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kelly Quirk 
  To: Steve Bamford 
  Sent: Sunday, September 21, 2003 2:43 PM
  Subject: Gallery entry

  1/48 S-3 Viking
   
  This is the AMT/Ertl S-3 Viking kit (recently re-released by Italeri).  I used the excellent Paragon wing and tail fold set.  This set is a marvel of engineering.  The level of detail will drop your jaw, and the way the wing mechanism interlocks simply amazes me considering it is made from resin.  The wing joint is strong enough to hold it's own weight with no worries of it collapsing when the model is transported.  The tail flight control surfaces were cut off and repositioned in a droop.
   
  I also added the Black Box cockpit, and I'm kicking myself for not taking a picture of it before I added the canopy, because you can barely see it through the tinted canopy.  It's a great looking cockpit, but in the end a complete waste of money.
   
  The gaping hole in the vertical stabilizer (the environmental control intake) was improved by gluing a tube in the hole, then cutting and finally sanding it down to the correct shape to blend in with the leading edge.  A huge improvement.
   
  Other added details were bits from the Eduard PE set, also the wheel wells were detailed with wire and bits of plastic.  MV lenses were used for the landing and ID lights.  Static discharges were made from toothbrush bristles and added to the wing and tail trailing edges.  All detail was sanded off the wingtip pods and replaced with scratchbuilt items.  The drop tanks came from my spares box, and the mounts were detailed with wire and discs of plastic.  The tanks were also plumbed with silver solder wire.  Decals came from Aeromaster.
   
  A very enjoyable build for me, hope you enjoy seeing it!
   
  Kelly